requires ext-mbstring * -> the requested PHP extension mbstring is missing from your system.

2019-03-19 05:32:39   错误异常

laravel 在执行composer update的时候提示错误 laravel/framework v5.8.3 requires ext-mbstring * -> the requested PHP extension mbstring is missing from your system. 缺少ext-mbstring,安装之后又提示phpunit/phpunit 6.5.9 requires ext-dom * -> the requested PHP extension dom is missing from your system. 缺少ext-dom

解决方法

安装扩展依赖

sudo apt-get install php-mbstring
sudo apt-get install php-dom

总结

后面再提示缺ext-啥你就直接

sudo apt-get install php-啥

可喜可贺,可口可乐,完。

vien.tech版权所有,允许转载,但转载请注明出处和原文链接: https://viencoding.com/article/131
欢迎小伙伴们在下方评论区留言 ~ O(∩_∩)O
文章对我有帮助, 点此请博主吃包辣条 ~ O(∩_∩)O

猜你喜欢


评论

  • Yifans_Z Avatar
    Yifans_Z - 6 months ago

    来了来了

    Vien Avatar
    Vien - 6 months ago

    感谢铁子到访,广告已经替你点了

未登录

登录后即可发表评论

登录或注册

亲情非友情链接